Opensuse 10.2 Update - unresolved dependencies?

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von NutBuster, 07.12.2007.

  1. #1 NutBuster, 07.12.2007
    NutBuster

    NutBuster Pustekuchen

    Dabei seit:
    29.06.2007
    Beiträge:
    68
    Zustimmungen:
    0
    Immer wenn ich Updaten bekomme ich diesen Fehler. Das Problem daran ist das er dadurch überhaupt keine Pakete updated. Wie kann ich das fixen oder umgehen?

    cheers...X(
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Ritschie, 07.12.2007
    Ritschie

    Ritschie SuSE-User

    Dabei seit:
    10.09.2003
    Beiträge:
    1.216
    Zustimmungen:
    0
    Ort:
    D-Bayreuth
    Da scheinen wohl, eingie Abhängigkeiten nicht aufgelöst zu sein.

    Versuch doch mal in YaST in die Software-Installation zu gehen und die Abhängigkeiten aufzulösen. Vielleicht klappt's ja danach auch mit dem YOU.

    Gruß,
    Ritschie
     
  4. #3 NutBuster, 07.12.2007
    NutBuster

    NutBuster Pustekuchen

    Dabei seit:
    29.06.2007
    Beiträge:
    68
    Zustimmungen:
    0
    Kann ich dieses "auflösen" im YAST in einem Rutsch machen oder muss ich jedes einezlne Paket heraussuchen?
     
  5. #4 gropiuskalle, 07.12.2007
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Weiß nicht, ob es einen Unterschied macht, das Ganze mit YaST oder YOU (was ja auch YaST ist) zu erledigen.

    Wie sehen denn die Abhängigkeitskonflikte genau aus? Welche Quellen hast Du in YaST eingetragen?
     
  6. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Opensuse 10.2 Update - unresolved dependencies?

Die Seite wird geladen...

Opensuse 10.2 Update - unresolved dependencies? - Ähnliche Themen

  1. Update error für OpenSuse 12.3 für "libsolv-tools-0.3.2-2.14.1"

    Update error für OpenSuse 12.3 für "libsolv-tools-0.3.2-2.14.1": Hallo, ich kann mein OpenSuse 12.3 nicht mehr richtig updaten. beim versuch bekomme ich folgende Meldung: ( 1/23) Installing:...
  2. openSuSE 10.1 und kernel-update

    openSuSE 10.1 und kernel-update: Moin! Habe bei 1&1 eine Kiste mit openSuSE 10.1 und möchte den Kernel updaten. Sourcen sind gesogen, aber leider scheitert das compilieren,...
  3. Architekturwechsel nach Update opensuse 11.1

    Architekturwechsel nach Update opensuse 11.1: Hallo, ich habe nach einem Update leider teilweise 32bit Pakete installiert. Das rpm Paket wurde ebenfalls umgestellt auf 32bit. Die 64bit...
  4. OpenSUSE diskutiert verlässliche Distributions-Updates

    OpenSUSE diskutiert verlässliche Distributions-Updates: Ein einfaches Update von einer Distributions-Version auf die nächste steht offenbar hoch oben auf der Wunschliste der OpenSUSE-Benutzer....
  5. Update Möglichkeiten in openSUSE

    Update Möglichkeiten in openSUSE: Ich wäre mal froh wenn mich einer über die verschiedenen update Möglichkeiten in openSUSE aufklären könnte. Ich nutze zur Zeit 11.1 mit KDE4....